#app {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

#app>section {
    flex-grow: 1;
}

.boxInfo {
    margin-bottom: 10px;
}

.fundoBranco {
    background-color: #FFFFFF;
}

.boxInfo .titulo {
    font-family: 'Tahoma';
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    color: #212529;
}

.boxInfo .numero {
    width: 30px;
    height: 30px;
    text-align: center;
    font-family: 'Montserrat';
    line-height: 32px;
    font-size: 15px;
    background-color: var(--cor-primaria);
    border-radius: 100%;
    color: #FFFFFF;
    margin-right: 10px;
    flex-shrink: 0;
}

.boxInfo .numero i.bi {
    font-size: 25px;
}

.boxInfo .numero.semBg {
    background-color: transparent;
    color: #6a6a6a;
}

.boxInfo .descricao {
    color: #6a6a6a;
    font-size: 13px;
    font-family: 'Nunito';
}

.boxInfo .descricao i {
    font-weight: bold;
}

.fundoAcima {
    background: #f2f4f5;
    padding: 10px 10px 0 10px;
    border-radius: 5px 5px 0 0;
    height: 100%;
}

.fundoAbaixo {
    background: #f2f4f5;
    padding: 10px;
    border-radius: 0 0 5px 5px;
    height: 100%;
}

.boxInfo.fundo {
    background: #f2f4f5;
    padding: 10px;
    border-radius: 5px;
}

.observacoes {
    font-size: 13px;
}

.observacoes li {
    margin-top: 5px;
}

.btn.btnAcoes {
    padding: 0;
}

.btnAcoes {
    max-width: 30px;
    max-height: 30px;
    border-radius: 30px;
    color: #FFFFFF;
    margin: auto;
    cursor: pointer;
    transition: linear .7s;
    font-size: 14px;
    line-height: 30px;
    white-space: nowrap;
    overflow: hidden;
    display: inline-block;
}

.btnAcoes:hover {
    background: none;
    max-width: 300px;
}

.btnAcoes .fa {
    padding: 0 9px;
}

.btnAcoes svg,
.btnAcoes .bi {
    margin: 0px 7px;
}

.btnAcoes span {
    padding-right: 9px;
}

.btnDeletar {
    background-color: rgb(248, 62, 62);
}

.btnDeletar:hover {
    border: 1px solid rgb(248, 62, 62);
    color: rgb(248, 62, 62);
}

.btnEditar {
    background-color: #f0cd06;
}

.btnEditar:hover {
    border: 1px solid #f0cd06;
    color: #f0cd06;
}

.btnSalvar {
    background-color: var(--cor-primaria);
}

.btnSalvar:hover {
    border: 1px solid var(--cor-primaria);
    color: var(--cor-primaria);
}

.btnAzul {
    background-color: var(--blue);
}

.btnAzul:hover {
    border: 1px solid var(--blue);
    color: var(--blue);
}

.btnAdd {
    float: right;
    cursor: pointer;
}

.hidden {
    display: none;
}

.txtBranco,
.txtBranco:hover,
.txtBranco:focus {
    color: #FFFFFF;
}

.inputErro,
.inputErro:focus {
    border: 1px solid red;
}

#totalGeralTitulo {
    font-size: 15px;
    font-family: 'Tahoma';
    width: 20%;
}

#totalGeral {
    width: 14%;
}

/* ----------- MODEL POLITICA DE COOKIES ----------- */

#modalCookie {
    margin: 0 auto;
    max-width: initial;
}

#modalConteudo {
    max-width: max-content;
    width: 98vw;
    position: fixed;
    bottom: 1vw;
    left: 1vw;
    margin: 0;
}

/* ----------- Container de Politica e Privacidade ----------- */

.bodyPoliticaPrivacidade,
.bodyPoliticaCookie {
    height: 100vh;
}

.bodyPoliticaPrivacidade>#app>section {
    min-height: 100vh;

}

.containerPoliticaCookieFornecedor>.row.primeiraLinha.titulo {
    color: #FFFFFF;
    background-color: var(--cor-primaria);
    border-radius: 25px;
    position: relative;
    top: 17px;
    padding: 0px 20px;
    margin-right: 49vw;
    padding-right: 15px;
    left: 30px;
    font-family: 'Tahoma';
    font-weight: bold;
    margin-bottom: 0;
}

.containerPoliticaCookieCliente>.row.primeiraLinha.titulo {
    color: #FFFFFF;
    background-color: var(--cor-primaria);
    border-radius: 25px;
    position: relative;
    top: 17px;
    padding: 0px 20px;
    margin-right: 48vw;
    padding-right: 15px;
    left: 30px;
    font-family: 'Tahoma';
    font-weight: bold;
    margin-bottom: 0;
}

.containerPoliticaPrivacidadeCliente>.row.primeiraLinha.titulo {
    color: #FFFFFF;
    background-color: var(--cor-primaria);
    border-radius: 25px;
    position: relative;
    top: 17px;
    padding: 0px 20px;
    margin-right: 81%;
    left: 30px;
    font-family: 'Tahoma';
    font-weight: bold;
    margin-bottom: 0;
    margin-left: 0;
}

.containerPoliticaPrivacidadeFornecedor>.row.primeiraLinha.titulo {
    color: #FFFFFF;
    background-color: var(--cor-primaria);
    border-radius: 25px;
    position: relative;
    top: 17px;
    padding: 0px 20px;
    margin-right: 83%;
    left: 30px;
    font-family: 'Tahoma';
    font-weight: bold;
    margin-bottom: 0;
    margin-left: 0;
}

.quadradoPoliticaPrivacidade {
    border: solid 1px #909090;
    padding: 38px;
    border-radius: 10px;
}

.quadradoPoliticaCookie {
    border: solid 1px #909090;
    padding: 38px;
    border-radius: 10px;
    margin-bottom: 5vh;
}

#tituloPrivacidade {
    font-size: 15px;
    font-family: 'Tahoma';
    font-weight: bold;
    text-align: center;
    margin-top: 7px;
}

.subTitulosCookies {
    font-size: 15px;
    font-family: 'Tahoma';
    font-weight: bold;
}

/* -------------- TUTORIAIS --------------- */
/* #btnTutoriais {
    width: auto;
    padding: 1px 10px;
    font-size: 12px;
    color: #585858;
    border-radius: 50px;
    display: inline-block;
    cursor: pointer;
    position: relative;
    top: -3px;
    margin-left: 15px;
    font-family: 'Montserrat';
    background: #efefef;
    box-shadow: 0px 0px 3px rgb(0 0 0 / 33%);
}

#btnTutoriais svg {
    margin-top: -3px;
} */

#modalTutoriais .fecharModalTutoriais {
    width: 100%;
    padding: 10px;
    opacity: 1;
    justify-content: center;
    display: flex;
}

#modalTutoriais .fecharModalTutoriais span {
    width: 30px;
    height: 30px;
    margin-bottom: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    text-shadow: none;
    background-color: red;
    border-radius: 50px;
}

.fundoCinza {
    background-color: #f2f4f5;
}

.border-radius-5 {
    border-radius: 5px;
}

.order-99 {
    order: 99;
}

.ladoBranco {
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
    width: 100%;
    min-height: 100%;
    text-align: center;
    overflow: hidden;
    border-collapse: separate;
    border: solid #ccc 1px;
    -webkit-box-shadow: 0px 3px 5px 0px rgb(184 175 184);
    -moz-box-shadow: 0px 3px 5px 0px rgba(184, 175, 184, 1);
    box-shadow: 0px 3px 5px 0px rgb(184 175 184);
    background-color: #ffffff;
}

.ladoCinza {
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
    -webkit-box-shadow: 0px 3px 5px 0px rgba(184, 175, 184, 1);
    -moz-box-shadow: 0px 3px 5px 0px rgba(184, 175, 184, 1);
    box-shadow: 0px 3px 5px 0px rgba(184, 175, 184, 1);
    background-color: #f2f4f5;
    min-height: 100%;
    width: 100%;
    overflow: auto;
    scrollbar-color: #cacaca #f2f4f5;
    border: solid 1px #c6c6c6;
    border-left: 0;
}

.ladoCinza::-webkit-scrollbar-thumb {
    border: 5px solid #f2f4f5;
}

/**-------------Checkbox switch--------------**/
.switch {
    position: relative;
    display: inline-block;
    width: 56px;
    height: 22px;
    margin: 0;
    flex-shrink: 0;
}

.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 14px;
    width: 14px;
    left: 6px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}

input:checked+.slider {
    background-color: var(--cor-primaria);
}

input:focus+.slider {
    box-shadow: 0 0 1px var(--cor-primaria);
}

input:checked+.slider:before {
    -webkit-transform: translateX(31px);
    -ms-transform: translateX(31px);
    transform: translateX(31px);
}

.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}

.list-style-none {
    list-style-type: none
}

.pRecadoCirculado {
    font-family: 'Montserrat';
    font-size: 12px;
    background-color: #efefef;
    text-align: justify;
    padding: 5px;
    border-radius: 5px;
}

.backgroundCorCliente66 {
    background-color: var(--cor-primaria-66) !important;
}

.bgCor {
    background-color: var(--cor-primaria);
}

.bgCor33 {
    background-color: var(--cor-primaria-33);
}

.scrollCinza {
    scrollbar-width: auto;
    scrollbar-color: #cacaca #ffffff;
}

.scrollCinza::-webkit-scrollbar {
    width: 17px;
    background: transparent;
}

.scrollCinza::-webkit-scrollbar-track {
    background: inherit;
    border-radius: 5px;
}

.scrollCinza::-webkit-scrollbar-thumb {
    background-color: #cacaca;
    border-radius: 14px;
    border: 5px solid #ffffff;
}

.sombra-1,
.sombra-1:focus,
.sombra-1:hover {
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3);
}

button.primario,
a.primario,
button.primario:hover {
    background-color: var(--cor-primaria);
    color: #FFFFFF;
    border: none;
    outline: none;
}

.btnPadraoRedondo,
.btnPadraoRedondo:hover,
.btnPadraoRedondo:focus {
    color: #FFFFFF;
    width: 100%;
    font-family: 'Montserrat';
    font-size: 10px;
    font-weight: bold;
    border-radius: 25px;
}

.containerBotoes option {
    font-family: montserrat;
    color: white !important;
}

.containerBotoes .tipoUsuario {
    display: flex;
    position: relative;
    align-items: center;
    cursor: pointer;
    transition: .3s ease-in-out;
    color: #303030;
    font-weight: bold;
    font-size: 18px;
}

.containerBotoes .tipoUsuario .arrow {
    border: solid #303030;
    border-width: 0 2px 2px 0;
    display: inline-block;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.containerBotoes .tipoUsuario .selectDiv {
    top: calc(100% + 2px);
    border-radius: 0 0 5px 5px;
}

.background-laranja {
    background-color: #eb9422;
}

.background-azul {
    background-color: #048ac9;
}

.background-verde {
    background-color: #0fad0a;
}

.background-vermelho {
    background-color: #FF0000 !important;
}

.texto-laranja {
    background-color: #eb9422;
}

.texto-azul {
    color: #048ac9;
}

.texto-verde {
    color: #0fad0a;
}

.texto-vermelho {
    color: #FF0000;
}

/* Card buttom */
.cardButton label {
    width: 100%;
    background-color: #f2f4f5;
    color: #6a6a6a;
    padding: 15px;
    border-radius: 5px;
    outline: 1px solid #585858;
    display: flex;
    transition: .3s ease-in-out;
    height: 100%;
    cursor: pointer;
    box-shadow: rgb(0 0 0 / 16%) 0px 3px 6px, rgb(0 0 0 / 23%) 0px 3px 6px;
}

.cardButton label .conteudo {
    flex-grow: 1;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.cardButton label .titulo {
    font-family: Tahoma;
    font-size: 16px;
    color: #212529;
    font-weight: bold;
}

.cardButton label .radio {
    width: 8px;
    height: 8px;
    border-radius: 13px;
    -webkit-box-shadow: 0px 0px 0px 1.5px #585858;
    box-shadow: 0px 0px 0px 1.5px #585858;
    padding: 1.5px;
    background: #f2f4f5;
    transition: .3s ease-in-out;
}

.cardButton .check {
    display: none;
}

.cardButton .check:checked~label .radio {
    background-color: var(--cor-primaria);
    -webkit-box-shadow: 0px 0px 0px 1px #f2f4f5, 0px 0px 0px 2.5px var(--cor-primaria);
    box-shadow: 0px 0px 0px 1px #f2f4f5, 0px 0px 0px 2.5px var(--cor-primaria);
}

.cardButton .check:checked~label {
    background-color: var(--cor-primaria-33);
    outline: 1px solid var(--cor-primaria);
}

.cardButton .check:checked~label .titulo {
    color: var(--cor-primaria);
}

/* Card button 2 */
.cardButton.card2 label {
    background-color: #ffffff;
    padding: 10px;
    border-radius: 0;
    outline: none;
    transition: .3s ease-in-out;
    box-shadow: none;
    margin-bottom: 0;
}

.cardButton.card2 label .titulo {
    font-size: 13px;
    text-align: center;
}

.cardButton.card2 .check:checked~label {
    background-color: var(--cor-primaria-33);
    outline: none;
}

.background-vermelho {
    background-color: #FF0000;
}

.radiusInput {
    border-radius: 0.25rem;
}


.limparLink,
.limparLink:hover,
.limparLink:focus {
    color: inherit;
    text-decoration: none;
}

/* Remove o spin do input[type="number"] */
.removerSpin {
    appearance: none;
    -moz-appearance: textfield;
}

.removerSpin::-webkit-outer-spin-button,
.removerSpin::-webkit-inner-spin-button {
    appearance: none;
    -webkit-appearance: none;
    margin: 0;
}

.w-1px {
    width: 1px
}

.areaNotificacao {
    position: fixed;
    height: auto;
    width: auto;
    right: 0%;
    bottom: 0%;
    display: flex;
    align-items: flex-end;
    flex-direction: column-reverse;
    flex-wrap: wrap-reverse;
    z-index: 9999;
}

/* Tabela padrão */
.scrollTable {
    overflow: auto scroll;
    max-height: 100vh;
    width: calc(100% + 17px);
}

.tabelaPadrao.nowrap {
    white-space: nowrap;
}

.tabelaPadrao {
    border-collapse: separate;
    border-spacing: 0 5px;
    text-align: center;
    position: relative;
    width: 100%;
    z-index: 1;
}

.tabelaPadrao>thead>tr {
    background-color: #FFFFFF;
    position: sticky;
    top: 0;
}

.tabelaPadrao>thead>tr>th {
    background-color: var(--cor-primaria-66);
    font-size: 13px;
    color: #212529;
    font-weight: bold;
    font-family: 'Tahoma';
    padding: 15px;
    white-space: nowrap;
}

.tabelaPadrao>tbody>tr>td {
    padding: 5px 15px;
}

.tabelaPadrao tr:not(.verMais) {
    border-radius: 5px;
    -webkit-box-shadow: inset 0px 0px 0px 1px #c6c6c6;
    -moz-box-shadow: inset 0px 0px 0px 1px #c6c6c6;
    box-shadow: inset 0px 0px 0px 1px #c6c6c6;
    z-index: 99;
}

.tabelaPadrao tr.removerBordas {
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

.tabelaPadrao tbody.comBordas {
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 0px 1px #c6c6c6;
    -moz-box-shadow: 0px 0px 0px 1px #c6c6c6;
    box-shadow: 0px 0px 0px 1px #c6c6c6;
}

.tabelaPadrao tr.verMais {
    display: none;
}

.tabelaPadrao>thead>tr>th.thTexto {
    min-width: 300px;
}

.tabelaPadrao>tbody>tr>td {
    color: #6d6d6d;
    font-size: 13px;
    margin-top: 5px;
}

.tabelaPadrao>tbody>tr:not(.odd, .even):nth-child(odd),
.tabelaPadrao>tbody>tr.odd,
.tabelaPadrao>tbody.odd {
    background-color: #f8f8f8;
}

.tabelaPadrao>tbody>tr:not(.odd, .even):nth-child(even),
.tabelaPadrao>tbody>tr.even .tabelaPadrao>tbody.even {
    background-color: #FFFFFF;
}

.tabelaPadrao>thead>tr>th:first-child,
.tabelaPadrao tbody td:first-child {
    border-radius: 5px 0 0 5px;
}

.tabelaPadrao>thead>tr>th:last-child,
.tabelaPadrao>tbody>tr>td:last-child {
    border-radius: 0 5px 5px 0;
}

.tabelaPadrao>tbody>tr.verMais {
    transform: translate(0, -10px);
    border-radius: 0 0 5px 5px;
    box-shadow: none;
    -webkit-box-shadow: inset 0px -2px 0px 1px #c6c6c6;
    -moz-box-shadow: inset 0px -2px 0px 1px #c6c6c6;
    box-shadow: inset 0px -2px 0px 1px #c6c6c6;
}

.tabelaPadrao>tbody>tr.verMais>td>table {
    position: sticky;
    left: 0;
    top: 50px;
}

.tabelaPadrao>tbody>tr.verMais>td>table>thead>tr>th {
    background-color: #d3d3d3;
}

.tabelaPadrao>tbody>tr.verMais>td>table>thead>tr {
    position: relative;
}

/* Tabela coluna fixada */
.tabelaPadrao .thFixado::before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    box-shadow: inset 0px 0px 0px 1px #c6c6c6;
    border-radius: 0 5px 5px 0;
    z-index: -1;
}

.tabelaPadrao .thFixado {
    background: #FFFFFF !important;
    border-radius: 0 !important;
    position: sticky;
    right: 0;
}

.tabelaPadrao .thFixado::after {
    content: '';
    width: 100%;
    height: 100%;
    background-color: var(--cor-primaria-66);
    border-radius: 0 5px 5px 0;
    position: absolute;
    top: 0;
    left: 0;
}

.tabelaPadrao .thFixado::before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    box-shadow: inset 0px 0px 0px 1px #c6c6c6;
    border-radius: 0 5px 5px 0;
}

.tabelaPadrao .thFixado span {
    z-index: 999;
    position: relative;
}

.tabelaPadrao .tdFixado {
    overflow: hidden;
    position: sticky;
    right: 0;
    background-color: inherit;
    border-radius: 0 !important;
    padding: 5px !important;
}

.tabelaPadrao .tdFixado::after {
    content: '';
    width: 100%;
    height: 100%;
    border-radius: 0 5px 5px 0 !important;
    box-shadow: inset 0px 0px 0px 1px #c6c6c6;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -2;
}

.toast {
    width: 350px !important;
}

.tituloNotificacao {
    max-width: 70%;
    word-wrap: break-word;
    word-break: break-all;
}

.conteudoNotificacao {
    max-width: 100%;
    word-wrap: break-word;
    word-break: break-all;
}

.mensagemChamado {
    font-weight: 500;
}

.w-5px {
    width: 5px;
}

#carregarMais {
    all: unset;
    width: 100%;
    padding: 8px 0;
    text-align: center;
    font-size: 13px;
    border-radius: 5px;
    background: var(--cor-primaria-33);
    color: var(--cor-primaria);
    cursor: pointer;
}

.brightness {
    filter: brightness(60%);
}

.novoLoad {
    width: 100%;
    height: 100%;
    position: fixed;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    top: 0;
    left: 0;
    z-index: 9999;
    background-color: rgba(255, 255, 255, .5);
}

.loadAtivo {
    overflow: hidden !important;
}

.novoLoad .circulos {
    display: flex;
    position: relative;
    height: 90px;
    margin-left: -31px;
}

.novoLoad .textoLoad {
    font-size: 17px;
    color: #6a6a6a;
}

.novoLoad .circulos .circulo {
    width: 45px;
    height: 45px;
    position: absolute;
    top: 0;
    left: 0;
}

.novoLoad .circulos .circulo::after {
    content: '';
    width: 35px;
    height: 35px;
    position: absolute;
    background-color: var(--cor-primaria);
    border-radius: 35px;
}

.novoLoad .circulos .circulo:nth-child(1) {
    animation: load-circulo-1 3s infinite;
}

.novoLoad .circulos .circulo:nth-child(2) {
    animation: load-circulo-2 3s infinite;
}

.novoLoad .circulos .circulo:nth-child(3) {
    animation: load-circulo-3 3s infinite;
}

.novoLoad .circulos .circulo:nth-child(3)::after {
    background-color: var(--cor-secundaria);
}

.novoLoad .circulos .circulo.amarelo:nth-child(3)::after {
    background-color: #FFD900;
}

@keyframes load-circulo-1 {
    0% {
        top: 45px;
        left: -45px;
    }

    33% {
        top: 45px;
        left: 45px;
    }

    66% {
        top: -20px;
        left: 0;
    }

    100% {
        top: 45px;
        left: -45px;
    }
}

@keyframes load-circulo-2 {
    0% {
        top: 45px;
        left: 45px;
    }

    33% {
        top: -20px;
        left: 0;
    }

    66% {
        top: 45px;
        left: -45px;
    }

    100% {
        top: 45px;
        left: 45px;
    }
}

@keyframes load-circulo-3 {
    0% {
        top: -20px;
        left: 0;
    }

    33% {
        top: 45px;
        left: -45px;
    }

    66% {
        top: 45px;
        left: 45px;
    }

    100% {
        top: -20px;
        left: 0;
    }
}

/** -------------- SUBMENUS ------------- **/

section.submenus {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

section.submenus .caixaSubmenu {
    width: calc(20% - 20px);
    margin: 10px;
    background: #FFFFFF;
    border-radius: 5px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
    position: relative;
    text-align: center;
    color: #212529;
    cursor: pointer;
    transition: .4s ease;
}

@media (min-width: 768px) and (max-width: 1024px) {
    section.submenus .caixaSubmenu {
        width: calc(50% - 130px) !important;
    }
}

@media only screen and (max-width: 768px) {
    section.submenus {
        justify-content: center;
    }


    section.submenus .caixaSubmenu {
        width: calc(50% - 20px);
    }

    .tutoriais .cardTutorial {
        width: calc(70% - 20px);
    }

    .cardTutorial .btnBaixar {
        align-self: center;
    }
}

section.submenus .caixaSubmenu:hover {
    transform: scale(1.1);
}

section.submenus .caixaSubmenu:hover .icone {
    color: var(--cor-primaria);
}

section.submenus .caixaSubmenu:before {
    content: "";
    display: block;
    margin-top: 100%;
}

section.submenus .caixaSubmenu .bodySubmenu {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    padding: 10px;
}

section.submenus .caixaSubmenu .nomeMenu {
    font-size: 15px;
    font-weight: bold;
    font-family: 'Tahoma';
}

section.submenus .caixaSubmenu .descricaoMenu {
    font-size: 12px;
}

section.submenus .caixaSubmenu .icone {
    width: 100%;
    flex-grow: 1;
    margin-top: 20px;
}

section.submenus .caixaSubmenu .icone svg {
    width: 30px;
    height: 30px;
}


#modalVerProduto button.close {
    position: absolute;
    margin: 1.5rem;
    padding: 5px;
    top: 0;
    right: 0;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--cor-secundaria-33);
    border-radius: 2px;
    transition: .1s ease-in;
    z-index: 999;
}

#modalVerProduto .slide-arrows {
    display: flex;
    position: absolute;
    width: 120%;
    justify-content: space-between;
    left: -50px;
    top: 50%;
}

#modalVerProduto .slide-arrows button {
    background: none;
    border: none;
    transition: 0.3s;
}

.slide-arrows button:hover {
    opacity: 0.7;
}

#modalVerProduto .slide-arrows button.prev {
    transform: rotate(-180deg);
}

#modalVerProduto button.close:hover {
    background-color: var(--cor-secundaria-66);
}

#modalVerProduto button.close span {
    opacity: 0.5;
    text-shadow: none;
}

#modalVerProduto .modal-body img {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    left: -1000px;
    width: 100%;
    height: 100%;
    transition: opacity 0.3s ease;
}

#modalVerProduto .modal-body img.active {
    opacity: 1;
    visibility: visible;
    position: static;
    transform: translateX(0);
}

.galeria-img {
    display: none;
}


.inputImportar2 {
    width: 100%;
    max-width: 100%;
    color: #444;
    padding: 2px;
    background: #fff;
    border-radius: 0.25rem;
    border: 1px solid var(--cor-primaria);
}

.inputImportar2::file-selector-button {
    margin-right: 20px;
    border: none;
    background: var(--cor-primaria);
    padding: 8px 20px;
    border-radius: 0.25rem;
    color: #fff;
    cursor: pointer;
    transition: background .2s ease-in-out;
}

.inputImportar2::file-selector-button:hover {
    background: var(--cor-primaria-66);
}

#containerImportacao .alteracoes .alteracao {
    margin-top: 5px;
    border-radius: 5px;
    padding: 5px;
    color: #FFFFFF;
    width: 100%;
}

#containerImportacao .alteracoes .alteracaoPadrao {
    display: none;
}

#containerImportacao .alteracoes .alteracao .colaborador {
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
}

#containerImportacao .alteracoes .alteracao .mensagens {
    border-radius: 5px;
    background: #ffffff;
    opacity: 1;
    font-size: 13px;
    display: none;
    color: #6a6a6a;
    margin-top: 5px;
    padding: 15px;
}

#containerImportacao .alteracoes .alteracao.sucesso {
    background-color: #52c41a;
}

#containerImportacao .alteracoes .alteracao.falha {
    background-color: #ff4d4f;
}

#containerImportacao .alteracoes .alteracao.alerta {
    background-color: #faad14;
}

#containerImportacao .alteracoes .alteracao.novo {
    background-color: #00BFFF;
}

.irChamado {
    cursor: pointer;
}


.scrollbar-left {
    direction: rtl;
}

.scrollbar-left > * {
    direction: ltr;
}